팔로우

지불 페이지가 비어있거나 표시할 수 없습니다

지불정보를 입력 또는 업데이트하려고 할 때 어째서 지불 페이지가 비어있나요(아니면 "이 페이지는 표시할 수 없습니다"라고 표시되나요)?

저희의 지불 시스템은 특정 브라우저의 예전 버전을 더 이상 지원하지 않습니다. 해당 업데이트는 최상의 보안 표준을 유지하고 귀하의 데이터 안전성을 향상합니다.

현재, 저희의 지불 페이지는 다음 브라우저만 호환 가능합니다:

  • 인터넷 익스플로러 11
  • 마이크로소프트 엣지
  • 모질라 파이어폭스 27 이상
  • 구글 크롬 38 이상
  • OS X 10.9 (매버릭스) 이상 (데스크톱)용 사파리 버전 7 이상

브라우저를 최신 버전으로 업데이트하기를 권장드리며 업데이트 후 다시 주문하거나 지불 정보를 업데이트하여 주십시오.

Note: 인터넷 익스플로러 11을 사용 중임에도 에러 메세지가 뜨는 경우, 설정을 업데이트해야 할 수도 있습니다. 도구 -- 인터넷 옵션으로 가서 고급 탭을 선택하십시오. "TLS 1.0. 사용"의 체크표시를 제거하시기 바랍니다.

만일 인터넷 익스플로러 9 또는 10을 윈도우즈 7 이상에서 사용 중이며 브라우저 업데이트를 원하지 않는다면, 이 문제도 브라우저의 TLS 1.1 및 1.2 사용으로 해결 할 수 있습니다. 방법은 다음과 같습니다:

1. 브라우저 오른쪽 상단 구석의 기어 모양 아이콘을 클릭하십시오.

2. 인터넷 옵션을 선택하십시오.

3. 고급 탭을 클릭하십시오.

4. 목록을 끝까지 스크롤하여 "TLS 1.1 사용" 및 "TLS 1.2 사용"의 체크박스를 클릭하십시오.

5. 확인 버튼을 클릭하십시오.

도움이 되었습니까?
3명 중 1명이 도움이 되었다고 했습니다.
Zendesk 제공